Subject: Re: Arabic Language Test - Khursheed Alam
From: Kinan Kanaan <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 6 Oct 2022 13:16:29 +0530

Hello:

The agent is good in Arabic and he don't have any grammatical or spelling
mistakes.

Rate: 10/10

On Thu, 6 Oct, 2022, 11:50 am Aishwarya Jaiswal, <
[email-masked]> wrote:

> Hello Kinan,
>
> Can you please evaluate this Arabic Test?
>
> Thanks
> Regards
> Aishwarya
>
> ------------------------------
> *From: *"Khursheed Alam" <[email-masked]>
> *To: [email-masked], "Ashish Dabral" <[email-masked]>,
> [email-masked], "Deeksha Dadu" <[email-masked]>, "Aishwarya
> Jaiswal" <[email-masked]>, "Shakeeb Arsalan" <
> [email-masked]>
> *Sent: *Wednesday, October 5, 2022 7:35:09 PM
> *Subject: *Arabic Language Test - Khursheed Alam
>
>
>
>   *Foreign Language Screening Test*
>
> Name Khursheed Alam     /  (845452) 8604306167    /
> [email-masked]
> Whats your first language Arabic
> Based on your understanding of situation 1 above, assuming you are the
> customer service representative, please draft a response to customer's
> email. Please make sure that your email is grammatically correct and
> properly formatted. Thank you for calling my company bro what can I do
> for you please stay connected and benefit from my service that's why I am
> researching your knowledge please be patient.  I will serve you as much as
> possible because my company is very good and profitable. There are many
> people working in my company. They are all loyal and honest and also hard
> working. They listen to other customer's demands and  remove all their
> worries the real reason is that my company never cheats anyone and all the
> people who are connected with my company are all happy with my company's
> products.  Whatever problem you face you can talk to the workers of my
> company without any money because my company does not ask for any kind of
> money if any worker asks for rupees then he does not work in my company.
> Rather, that person is wrong and a fraud, so avoid such people and report
> to my company immediately then my company hurry Will help to you, so that
> you should join with to our company,  thanks,
> Based on the Situation 2 above, please draft an email response to the
> customer. You don't necessarily need to know the policy of the brand, but
> use the best practice from e-commerce companies that you've shopped from so
> far to know the policies. شكرًا لك على الاتصال بشركتي يا أخي ، ما الذي
> يمكنني فعله من أجلك ، يرجى البقاء على اتصال والاستفادة من خدمتي ، ولهذا
> السبب أبحث عن معلوماتك ، يرجى التحلي بالصبر. سأخدمك قدر الإمكان لأن شركتي
> جيدة جدًا ومربحة. هناك هناك العديد من الأشخاص الذين يعملون في شركتي. إنهم
> جميعًا مخلصون وصادقون ويعملون بجد أيضًا. إنهم يستمعون إلى صرخة العملاء
> الآخرين ويزيلون كل مخاوفهم ، والسبب الحقيقي هو أن شركتي لا تغش أبدًا أي شخص
> وكل الأشخاص المرتبطين بشركتي جميعهم سعداء بمنتجات شركتي ، ومهما كانت
> المشكلة التي تواجهها يمكنك التحدث مع عمال شركتي دون أي نقود لأن شركتي لا
> تطلب أي نوع من المال إذا طلب أي عامل روبية فهو لا يعمل في شركتي. بدلاً من
> ذلك ، هذا الشخص مخطئ ومحتال ، لذا تجنب مثل دهؤلاء الأشخاص وأبلغ شركتي على
> الفور  سوف يساعدك ،لأن يجيب على نفسك حبيبي  أن تبقى على اتصال،دائما دائما
>
>
>
>
>
>